{$apptype console}

uses
  testlib, sysutils;

var
  j: string;
  c: string;

begin 
  j := ans.readString();
  c := ouf.readString();  

  if 
        (c <> 'Everything is going to be OK.') and 
        (c <> 'Some words from the text are unknown.') and
        (c <> 'The usage of the vocabulary is not perfect.') then begin
      quit(_pe, 'Expected one of the answers, ' + c + ' found.');    
  end;


  if j <> c then begin
      quit(_wa, c + ' instead of ' + j)
  end else begin
      quit(_ok, 'Ok, ' + j);  
  end;

end.